services:
  httpclient:
    profiles:
      - testing
    container_name: incoviba_client
    image: flawiddsouza/restfox
    restart: unless-stopped
    ports:
      - "${HTTPCLIENT_PORT:-4004}:4004"
